fields:
    lang:
        label: Lang
        options:
            tr: tr
            en: en
        showSearch: true
        span: auto
        type: dropdown
    status:
        label: Status
        span: auto
        type: switch
    name:
        label: Name
        span: auto
        type: text
    slug:
        label: Slug
        span: auto
        type: text
    content:
        label: Content
        size: huge
        span: full
        type: richeditor
    hreflang_slug:
        label: 'Hreflang slug'
        span: auto
        type: text
    category_type:
        label: 'Category type'
        options:
            proje: Proje
        showSearch: true
        span: auto
        type: dropdown
    meta_title:
        label: 'Meta title'
        span: auto
        type: text
    meta_description:
        label: 'Meta description'
        span: auto
        type: textarea
